[Overview][Constants][Types][Classes][Index] | Reference for unit 'zipper' (#fcl)

# TProgressEvent

Event procedure for capturing compression/decompression progress

## Declaration

Source position: zipper.pp line 119

`type TProgressEvent = procedure(`
`Sender: TObject;`
`const Pct: Double`
`) of object;`

## Arguments

`Sender` |  | Object that sends the event
`Pct` |  | Percentage completed

Documentation generated on: Feb 26 2014